Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 19:52:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc princess                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi princess, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Im expecting an order to be receive today but still not coming Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  7803829514 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290369850320     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +7333096866            11:35 PM, 02nd Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:35 PM, 02nd Dec                     princess                    Hi           11:36 PM, 02nd Dec                     princess                    Im expecting an order to be receive today but still not coming           11:36 PM, 02nd Dec                     princess                    One more thing           11:37 PM, 02nd Dec                     princess                    I can't tract my order           11:37 PM, 02nd Dec                     princess                    Hello??           11:39 PM, 02nd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:42 PM, 02nd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +97333096866?           11:43 PM, 02nd Dec                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:45 PM, 02nd Dec                     princess                    Yes           11:45 PM, 02nd Dec                     princess                    Thats my phone number           11:45 PM, 02nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:47 PM, 02nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           11:49 PM, 02nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 PM, 02nd Dec                     princess                    Okay thanks           11:52 PM, 02nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5396543